var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=47;
maped[0]=6;
mapmak[0]=17;
mapclose[0]=4;mapclose[1]=10;mapclose[2]=11;mapclose[3]=12;mapclose[4]=13;
